apiVersion: v1
stringData:
  password: ""
  url: https://gitea.pineapplenest.com
  username: e.m.stork
kind: Secret
metadata:
  labels:
    argocd.argoproj.io/secret-type: repo-creds
  name: gitea-creds
  namespace: argocd
type: Opaque